# Documentación de pyBCRAdata

[![Documentation](https://img.shields.io/badge/docs-GitHub-yellow.svg?logo=github&logoColor=white)](https://github.com/morabdiego/pyBCRA/tree/main/docs)

Bienvenido a la documentación de pyBCRAdata. Esta carpeta contiene toda la documentación necesaria para utilizar la biblioteca de manera efectiva.

## 📚 Estructura de la Documentación

La documentación está organizada en las siguientes secciones:

### 📦 Instalación
- **[Guía de Instalación](installation/installation.md)** - Instrucciones detalladas para instalar y configurar pyBCRAdata
- Requisitos del sistema
- Solución de problemas comunes

### 🔧 Referencia de API
- **[Estadísticas Monetarias](api/monetary.md)** - Documentación de las funciones relacionadas con variables monetarias
- **[Estadísticas Cambiarias](api/currency.md)** - Documentación de las funciones relacionadas con tipos de cambio
- **[Central de Deudores](api/debtors.md)** - Documentación de las funciones para consultar deudores
- **[Cheques Denunciados](api/checks.md)** - Documentación de las funciones para consultar cheques

### 🤝 Contribuciones
- **[Guía de Contribución](CONTRIBUTING.md)** - Cómo contribuir al proyecto
- Estándares de código
- Proceso de revisión

## 📝 Notas Importantes

- Toda la documentación está disponible en español e inglés
- Cada archivo de documentación incluye ejemplos de código
- Se recomienda leer la documentación completa antes de comenzar a usar la biblioteca
- Para reportar errores o sugerir mejoras, por favor use el sistema de issues de GitHub

---

# pyBCRAdata Documentation

[![Documentation](https://img.shields.io/badge/docs-GitHub-yellow.svg?logo=github&logoColor=white)](https://github.com/morabdiego/pyBCRA/tree/main/docs)

Welcome to the pyBCRAdata documentation. This folder contains all the necessary documentation to effectively use the library.

## 📚 Documentation Structure

The documentation is organized into the following sections:

### 📦 Installation
- **[Installation Guide](installation/installation.md)** - Detailed instructions for installing and configuring pyBCRAdata
- System requirements
- Troubleshooting common issues

### 🔧 API Reference
- **[Monetary Statistics](api/monetary.md)** - Documentation for monetary variables related functions
- **[Exchange Rate Statistics](api/currency.md)** - Documentation for exchange rate related functions
- **[Debtors Central](api/debtors.md)** - Documentation for debtor query functions
- **[Reported Checks](api/checks.md)** - Documentation for check query functions

### 🤝 Contributions
- **[Contribution Guide](CONTRIBUTING.md)** - How to contribute to the project
- Code standards
- Review process

## 📝 Important Notes

- All documentation is available in both Spanish and English
- Each documentation file includes code examples
- It is recommended to read the complete documentation before starting to use the library
- To report bugs or suggest improvements, please use the GitHub issues system
